
Orangutan::Redmine - Enhancement #108

Integration

26 Feb 2010 20:44 - Andriy Lesyuk

Status: Closed Start date: 01 Mar 2010

Priority: Minor Due date: 01 Apr 2010

Assignee: Andriy Lesyuk % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 1.00   

Description

Working on integration to Redmine

History

#1 - 01 Mar 2010 19:39 - Andriy Lesyuk

- Priority changed from Normal to Minor

- Status changed from Open to In Progress

- Start date changed from 26 Feb 2010 to 01 Mar 2010

#2 - 06 Mar 2010 14:33 - Andriy Lesyuk

- % Done changed from 0 to 10

#3 - 09 Mar 2010 14:33 - Andriy Lesyuk

- % Done changed from 10 to 20

#4 - 19 Mar 2010 19:25 - Andriy Lesyuk

- % Done changed from 20 to 30

#5 - 19 Mar 2010 20:50 - Andriy Lesyuk

- % Done changed from 30 to 40

#6 - 22 Mar 2010 18:46 - Andriy Lesyuk

- % Done changed from 40 to 50

#7 - 25 Mar 2010 13:31 - Andriy Lesyuk

- % Done changed from 50 to 70

#8 - 26 Mar 2010 14:20 - Andriy Lesyuk

- % Done changed from 70 to 80

#9 - 26 Mar 2010 14:21 - Andriy Lesyuk

- Due date set to 01 Apr 2010

#10 - 29 Mar 2010 02:05 - Andriy Lesyuk

- % Done changed from 80 to 90

#11 - 30 Mar 2010 16:27 - Andriy Lesyuk

- Project changed from Orangutan::Redmine to Orangutan
#12 - 30 Mar 2010 21:07 - Andriy Lesyuk

- % Done changed from 90 to 100

#13 - 30 Mar 2010 21:08 - Andriy Lesyuk

- Status changed from In Progress to Won't Fix

#14 - 30 Mar 2010 21:08 - Andriy Lesyuk

- Status changed from Won't Fix to Closed

#15 - 01 Mar 2011 14:28 - Andriy Lesyuk

- Tracker changed from Improvement to Enhancement

- Project changed from Orangutan to Orangutan::Redmine
